rte_graph_feature_arc_mbuf_dynfields(3)

NAME
rte_graph_feature_arc_mbuf_dynfields

SYNOPSIS

#include <rte_graph_feature_arc_worker.h>

  Data Fields

rte_graph_feature_data_t feature_data

Detailed Description

feature arc specific mbuf dynfield structure.

Definition at line 256 of file rte_graph_feature_arc_worker.h.

Field Documentation

  rte_graph_feature_data_t feature_data
each mbuf carries feature data

Definition at line 258 of file rte_graph_feature_arc_worker.h.

Author

Generated automatically by Doxygen for DPDK from the source code.